/* CSS Document */

/*----------------------------------------------
	recruit
------------------------------------------------*/
#contents_c {
	width: 510px;
	color: #333;
}

#contents_c img.dis {
	display: block;
}

#contents_c .bold {
	font-weight: bold;
}

#contents_c p {
	margin-bottom: 24px;
	line-height: 1.64;
	font-size: 110%;
}

#contents_c p.back01 {
	padding-bottom: 10px;
	margin-bottom: 15px;
	background: url(/recruit/img/line01.gif) repeat-x left bottom;
}

#contents_c p.pab26 {
	padding-bottom: 26px;
}

#contents_c p.pab9 {
	padding-bottom: 9px;
}


#contents_c p.link01 {
	margin-bottom: 14px;
	text-align: right;
	font-size: 80%;
	line-height: 1.7;
}


#contents_c p a {
	text-decoration: underline;
}

#contents_c p a:hover {
	text-decoration: none;
}

#contents_c ul.listBtn {
	margin: 0 0 40px 50px;
	overflow: hidden;
	zoom: 1;
}
.listBtn_r{
margin-left:20px;
}


#contents_c .boxA {
	padding-bottom: 9px;
	margin-bottom: 15px;
	background: url(/recruit/img/line01.gif) repeat-x left bottom;
	overflow: hidden;
	zoom: 1;
}

#contents_c .pab12 {
	padding-bottom: 12px;
}

#contents_c .none {
	padding-bottom: 0;
	margin-bottom: 14px;
	background: none;
}

#contents_c .mb11 {
	padding-bottom: 0;
	margin-bottom: 11px;
	background: none;
}

#contents_c .boxA p {
	margin-right: 212px;
}

#contents_c .fs12 p {
	margin-right: 165px;
	font-size: 90%;
	line-height: 1.6;
}

#contents_c p.fs12 {
	font-size: 90%;
	line-height: 1.6;
}

#contents_c .boxA p.mr0 {
	margin: 0 0 0 109px;
}

#contents_c .boxB {
	padding: 5px 14px 2px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

#contents_c .boxB .pab12 {
	padding-bottom: 12px;
}


#contents_c .boxB .none {
	padding-bottom: 0;
	margin-bottom: 0;
	background: none;
}

#contents_c .boxB .boxA p {
	margin: 0 188px 6px 0;
	font-size: 100%;
	line-height: 1.5;
}

#contents_c .boxB .boxA p.mr0 {
	margin-right: 0;
}

#contents_c .boxC {
	margin-bottom: 36px;
	overflow: hidden;
	zoom: 1;
}

#contents_c .boxC p {
	margin-left: 134px;
}

#contents_c table {
	margin-bottom: 7px;
	width: 510px;
	border-collapse: collapse;
	font-size: 90%;
	line-height: 1.6;
}

#contents_c table th {
	padding: 7px 0 0 10px;
	border: 1px solid #ccc;
	border-right: none;
	text-align: left;
	vertical-align: top;
	background-color: #d4effd;
	width: 125px;
	font-weight: normal;
}

#contents_c table td {
	padding: 7px 0 5px 11px;
	border: 1px solid #ccc;
	border-left: none;
}

#contents_c table td p {
	line-height: 1.5;
}

#contents_c p.fs10 {
	margin-bottom: 15px;
	font-size: 80%;
	line-height: 1.7;
}


#contents_c .title{
margin-bottom:20px;
}